data:extend(
{
	{
		type = "ammo",
		name = "yi-ammo-wot",
		icon = "__Yuoki__/prototypes/integration/gfx/ammo_wot.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 6.5 , type = "physical" },							
						}
					}
				}
			}
		},
		magazine_size = 12,
		subgroup = "i-bobores",
		order="z[ammo]-b[gold]",
		stack_size = 120,
	},		
	{
		type = "ammo",
		name = "yi-ammo-lead",
		icon = "__Yuoki__/prototypes/integration/gfx/ammo_std.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 3.5 , type = "physical" },							
						}
					}
				}
			}
		},
		magazine_size = 30,
		subgroup = "i-bobores",
		order="z[ammo]-b[lead]",
		stack_size = 300,
	},		
	{
		type = "ammo",
		name = "yi-ammo-tungsten",
		icon = "__Yuoki__/prototypes/integration/gfx/ammo_wolfram.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 7 , type = "physical"},							
						}
					}
				}
			}
		},
		magazine_size = 18,
		subgroup = "i-bobores",
		order="z[ammo]-b[tungsten]",
		stack_size = 180,
	},			
	{
		type = "ammo",
		name = "yi-ammo-silver",
		icon = "__Yuoki__/prototypes/integration/gfx/ammo_silver.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 4.25 , type = "poison"},							
						}
					}
				}
			}
		},
		magazine_size = 14,
		subgroup = "i-bobores",
		order="z[ammo]-b[silver]",
		stack_size = 140,
	},			
	
	{
		type = "item",
		name = "yi-conductive-wire-1",
		icon = "__Yuoki__/prototypes/integration/gfx/wire_1.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[wire]",		
		stack_size = 200,
	},

	{
		type = "item",
		name = "yi-conductive-wire-2",
		icon = "__Yuoki__/prototypes/integration/gfx/wire_2.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[wire]",		
		stack_size = 200,
	},

	{
		type = "item",
		name = "yi-conductive-coil-1",
		icon = "__Yuoki__/prototypes/integration/gfx/super_condative_coil.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[wire]",		
		stack_size = 200,
	},
	
	{
		type = "item",
		name = "yi-chip-1",
		icon = "__Yuoki__/prototypes/integration/gfx/chip1-icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[chip]",		
		stack_size = 200,
	},

	{
		type = "item",
		name = "yi-chip-2",
		icon = "__Yuoki__/prototypes/integration/gfx/chip2-icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[chip]",		
		stack_size = 200,
	},	

	{
		type = "item",
		name = "yi-battery-single-use1",
		icon = "__Yuoki__/prototypes/integration/gfx/battery_1.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[battery]",		
		fuel_value = "12MJ",
		stack_size = 250,
	},	
	{
		type = "item",
		name = "yi-battery-single-use2",
		icon = "__Yuoki__/prototypes/integration/gfx/battery_2.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[battery]",		
		fuel_value = "18MJ",
		stack_size = 250,
	},	
	{
		type = "item",
		name = "yi-battery-single-use3",
		icon = "__Yuoki__/prototypes/integration/gfx/battery_3.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[battery]",		
		fuel_value = "28MJ",
		stack_size = 250,
	},	

	{
		type = "item",
		name = "yi-wonder-machine",
		icon = "__Yuoki__/prototypes/integration/gfx/yi-wonder-maschine.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[machine]",				
		place_result = "yi-wonder-machine",
		stack_size = 10,
	},	
	
	{
		type = "item",
		name = "yi-titan-wall",
		icon = "__Yuoki__/prototypes/integration/gfx/yi_titan-wall_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[wall]-a[wall]",
		place_result = "yi-titan-wall",
		stack_size = 80,
	},

	{
		type = "item",
		name = "yi-titan-chest",
		icon = "__Yuoki__/prototypes/integration/gfx/yi_titan-chest-icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[chest]-a[wall]",
		place_result = "yi-titan-chest",
		stack_size = 20,
	},
	{
		type = "item",
		name = "yi-titan-chest-smart",
		icon = "__Yuoki__/prototypes/integration/gfx/yi_titan-chest-smart-icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[chest]-a[wall]",
		place_result = "yi-titan-chest-smart",
		stack_size = 20,
	},	
	{
		type = "item",
		name = "yi-titan-chest-log-store",
		icon = "__Yuoki__/prototypes/integration/gfx/yi_titan-chest-log-icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[chest]-a[wall]",
		place_result = "yi-titan-chest-log-store",
		stack_size = 20,
	},	
	
	{
		type = "item",
		name = "yi-electric-connector-r3",
		icon = "__Yuoki__/prototypes/integration/gfx/gf_connect_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[energy]-c[big-electric-pole]",
		place_result = "yi-electric-connector-r3",
		stack_size = 40
	},
	{
		type = "item",
		name = "yi-substation-m",
		icon = "__base__/graphics/icons/substation.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "a[energy]-d[substation]",
		place_result = "yi-substation-m",
		stack_size = 30
	},
	{
		type = "item",
		name = "yi-accumulator-s",
		icon = "__Yuoki__/prototypes/integration/gfx/small_accu_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "e[accumulator]-a[basic-accumulator]",
		place_result = "yi-accumulator-s",
		stack_size = 60
	},
	{
		type = "item",
		name = "yi-accumulator-m",
		icon = "__Yuoki__/prototypes/integration/gfx/medium_accu_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "e[accumulator]-a[basic-accumulator]",
		place_result = "yi-accumulator-m",
		stack_size = 40
	},
	{
		type = "item",
		name = "yi-accumulator-b",
		icon = "__base__/graphics/icons/basic-accumulator.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki-import",		
		subgroup = "i-bobores",
		order = "e[accumulator]-a[basic-accumulator]",
		place_result = "yi-accumulator-b",
		stack_size = 20
	},

})